@charset "utf-8";

/* -------------------------------------------------- */
/* file   : topics.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */

#topics #topics_table01{
}
#topics #topics_table01 th{
	border-bottom: 1px solid #CCCCCC;
	width: 112px;
	font-size: 15px;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 15px;
}
#topics #topics_table01 td{
	border-bottom: 1px solid #CCCCCC;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 35px;
}
#topics #topics_table01 .td01{
	padding-right: 0px;
}
#topics #topics_table01 td .text01{
	margin-bottom: 5px;
}
#topics #topics_table01 td .text01 a{
	font-size: 15px;
	color: #CC9F06;
	text-decoration: underline;
	font-weight: bold;
}
#topics #topics_table01 td .text02{
	text-align: right;
	margin-top: 5px;
}
#topics #topics_table01 td .text02 a{ 
	color: #CC9F06;
	text-decoration: underline;
}

/* detail */
/* -------------------------------------------------- */

#topics #detail_content01{
	width: 920px;
}
#topics #detail_content01_l{
	float: left;
	width: 600px;
}
#topics #detail_content01_l .text02 p{
	margin-bottom: 25px;
}
#topics #detail_content01_r{
	float: right;
	width: 280px;
}
#topics #detail_content01_r .pic01{
	margin-bottom: 20px;
}
#topics #detail_content02{
	width: 600px;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 9px;
	margin-bottom: 25px;
}
#topics #detail_content02_l{
	float: left;
	width: 506px;
	font-size: 15px;
}
#topics #detail_content02_l .text01{
	font-size: 15px;
	font-weight: bold;
	color: #CC9F06;
	margin-top: 8px;
}
#topics #detail_content02_r{
	float: right;
	width: 94px;
}

#topics #seek{
	text-align:center;
	margin-top:30px;
	font-size:13px;
}
#topics #seek a:link{
	color: #CC9F06;
    text-decoration: underline;
}
#topics #seek a:visited{
	color: #CC9F06;
    text-decoration: underline;    
}